Beantwoord

Controleer netwerkverbinding fout bij installeren KPN Veilig op Archos tablet

  • 16 juni 2019
  • 9 reacties
  • 166 keer bekeken

Hoi, ik zit met dezelfde foutmelding met mijn Archos tablet. De helpdesk kon mij niet verder helpen en verwijst me naar dit forum.
Ik heb ingelogd met mijn KPN ID en via de link naar een emailadres op mijn Archos via de link, KPN veilig geinstalleerd. 2x verwijderd en opnieuw gedaan maar steeds de melding: Controleer uw netwerkverbinding en probeer het opnieuw. Fout 3. Terwijl de Archos gewoon internet verbinding heeft. Wie heeft de oplossing?
Groet, Kees

Admin: eigen topic voor je bericht aangemaakt, afgesplitst van deze
icon

Beste antwoord door Marcia_ 22 juni 2019, 10:03

Dat verklaart het al, ben ik inmiddels achter: Het nieuwe certificaat voor KPN Veilig wordt niet meer ondersteund door Android vanaf 5.1 Je zult dus moeten upgraden naar een nieuwere versie van Android, 6.0 of hoger om gebruik te blijven maken van KPN Veilig.
Bekijk origineel

9 reacties

Reputatie 7
Badge +27
Ha Kees, wat vreemd! Ik kan niet echt meer dan de helpdesk, dus ik weet niet zo goed waarom je doorverwezen bent. Wel ga ik natuurlijk m'n best voor je doen. Wil je je forumprofiel aanvullen met je postcode + huisnummer en evt. klantnummer(s)? Wil je daarnaast eens de F-Secure removal tool gebruiken om KPN Veilig nog een laatste keer mee te verwijderen en KPN Veilig daarna opnieuw installeren? Als het dan nog niet werkt, ga ik voor je aan de slag.
Reputatie 7
Wil je daarnaast eens de F-Secure removal tool gebruiken om KPN Veilig nog een laatste keer mee te verwijderen ...
Er is toch geen F-Secure removal tool voor Android?
Reputatie 7
Badge +27
Heel goed punt dit.. Dan is het aanvullen van de gegevens voldoende!
Dag Marcia,
Heel erg bedankt voor je reactie. Was even op zoek naar de removaltool maar de reactie hierboven is duidelijk. De gevraagde gegevens zijn aangevuld.
Op de PC werkt de F.secure prima maar de Archos moet er niets van hebben, ben benieuwd maar alvast dank voor je hulp.
Groet, Kees
Reputatie 7
Badge +27
Geen probleem. Nog wel een vraag die me ineens te binnen schiet: welke Android versie gebruik je op je tablet?
Dag Marcia,
De Anroid versie is 5.0.1 En het is een Archos 101c Platinum. Groet, Kees
Reputatie 7
Badge +27
Dat verklaart het al, ben ik inmiddels achter: Het nieuwe certificaat voor KPN Veilig wordt niet meer ondersteund door Android vanaf 5.1 Je zult dus moeten upgraden naar een nieuwere versie van Android, 6.0 of hoger om gebruik te blijven maken van KPN Veilig.
Dag Marcia,

Hartelijk dank voor je hulp, weet nu waarom het niet ging.
Heel fijn dat je me geholpen hebt.

Groet, Kees
Reputatie 7
Badge +27
Graag gedaan en excuses voor het ongemak! Een fijne zondag gewenst!

Reageer